.animate {
  animation: fade 0.6s;
}

.fade-out-left {
  animation: fadeOutLeft 0.6s;
  opacity: 0;
  visibility: hidden;
}

@keyframes fadeOutLeft {
  from {
    transform: translateX(0);
    opacity: 1;
    visibility: visible;
  }
  to {
    transform: translateX(-10rem);
    opacity: 0;
    visibility: hidden;
  }
}
